body{
	margin:0px;
	padding:0px;
	}
#containers{
	margin:0px;
	padding:0px;
	width:100%; 
	height:auto;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	width:1010px;
	height:auto;
	}
#topmain{
	margin:0px;
	padding:0px;
	width:100%;
	height:613px;
	float:left;
	background-image: url(../images/bg-new.jpg);
	background-repeat:no-repeat;
	background-position:center top;	 
	}
#top{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:110px;
	float:left;	 
	}
#topleft{
	margin:0px;
	padding:0px;
	width:75%;
	height:auto;
	float:left;	 
	}
#logo{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#logobot{
	margin:-6px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:13px;
	color:#434749;
	text-decoration:none;	 
	}
#topright{
	margin:20px 0px 0px 0px;
	padding:13px 0px 13px 0px;
	width:25%;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;	 
	}
.toplink{
	font-family:'Lato-Regular';
	font-size:13px;
	color:#434749;
	text-decoration:none;
	text-transform:uppercase;
	padding:10px;
	}
.toplink a:hover{ 
	color:#8ca0ab;
	text-decoration:none;
	}
#topbot{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#topbot{
	margin:60px 0px 0px 0px;
	padding:20px;
	width:335px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;
	border:#dfe1df 1px solid;	 
	}
.textjoin{
	font-family:'MuseoSlab300';
	font-size:20px;
	color:#101010;
	text-decoration:none;
	}
.texthead{
	font-family:'Lato-Bold';
	font-size:25px;
	color:#00527a;
	text-decoration:none;
	text-transform:uppercase;
	}
.textbox{
	font-family:'Lato-Regular';
	font-size:13px;
	color:#434749;
	text-decoration:none;
	border-radius:4px;
	border:#aebcc4 1px solid;
	background-image:url(../images/dropbg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	}
#middel{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-color:#f5f5f5; 	 
	}
#middeltop{
	margin:0px;
	padding:20px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#cbd3d7 1px solid;
	text-align:center; 	 
	}
#middelbot{
	margin:0px;
	padding:20px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left; 	 
	}
#middelm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 	 
	}
.heading{
	font-family:'Gotham-Book';
	font-size:30px;
	color:#263137;
	text-decoration:none;
	letter-spacing:-2px;
	}
h1{
	margin:0px;
	padding:0px;
	font-size:30px;
	font-weight:normal;
	}
.text{
	font-family:'Gotham-Book';
	font-size:18px;
	color:#434749;
	text-decoration:none; 
	line-height:23px;
	}
.headyellow{
	font-family:'Gotham-Medium';
	font-size:30px;
	color:#8ca0ab;
	text-decoration:none;
	letter-spacing:-2px;

	}
#meetsometop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 	 
	}
#meetsomebot{
	margin:20px 0px 0px 190px;
	padding:0px;
	width:630px;
	height:auto;
	float:left; 	 
	}
#member{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:210px;
	height:auto;
	float:left;
	text-align:center; 	 
	}
.textmember{
	font-family:'Gotham-Book';
	font-size:18px;
	color:#263137;
	text-decoration:none; 
	}
#greatfreatured{
	margin:30px 0px 30px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-color:#fff; 	 
	}
#greatm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greatmleft{
	margin:0px;
	padding:0px;
	width:49%;
	height:auto;
	float:left;  	 
	}
#greatmright{
	margin:0px 0px 0px 2%;
	padding:0px;
	width:49%;
	height:auto;
	float:left;  	 
	}
#greattop{
	margin:0px;
	padding:20px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-top:#dce2e6 1px solid;
	border-bottom:#dce2e6 1px solid;
	text-align:center;  	 
	}
#greatbot{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#great{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#great ul{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	list-style-type:none;  	 
	}
#great ul li{
	margin:0px;
	padding:0px 0% 25px 0%;
	width:50%;
	height:auto;
	float:left;
	list-style-type:none;
	text-align:center;
	font-family:'MuseoSlab300';
	font-size:16px;
	color:#101010;
	text-decoration:none;
	letter-spacing:-0.1px;  	 
	}
.texttetim{
	font-family:'Lato-Regular';
	font-size:25px;
	color:#6a808c;
	text-decoration:none; 
	}
.heading1{
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#263137;
	text-decoration:none;
	letter-spacing:-1px;
	text-transform:uppercase;
	}
h2{
	margin:0px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	}
#foter{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#fotertop{
	margin:0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:175px;
	float:left;
	background-color:#8ca0ab;
	text-align:center;  	 
	}
#fotermiddel{
	margin:0px;
	padding:20px 0px 0px 0px;
	width:100%;
	height:150px;
	float:left;
	background-color:#d9dfe2;
	text-align:center;  	 
	}
#foterbot{
	margin:0px;
	padding:15px 0px 0px 0px;
	width:100%;
	height:40px;
	float:left; 
	text-align:center;  	 
	}
.botlink{
	font-family:'Lato-Regular';
	font-size:11px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	padding:8px;
	line-height:19px;
	}
.botlink a:hover{  
	color:#d3e6f1;
	text-decoration:none; 
	}
.blacklink{
	font-family:'Lato-Regular';
	font-size:11px;
	color:#282828;
	text-decoration:none;
	letter-spacing:0.5px;
	line-height:19px;  
	}
.blacklink a:hover{  
	color:#8ca0ab;
	text-decoration:none; 
	}
.blacklink1{
	font-family:'Lato-Regular';
	font-size:11px;
	color:#494949;
	text-decoration:none;
	text-transform:uppercase; 
	padding:15px;
	line-height:19px;  
	}
.blacklink1 a:hover{  
	color:#8ca0ab;
	text-decoration:none; 
	}
.copyright{
	font-family:'Lato-Regular';
	font-size:11px;
	color:#282828;
	text-decoration:none;
	text-transform:uppercase;
	}
#blogmain{
	margin:0px;
	padding:0px;
	width:100%;
	height:158px;
	float:left;
	background-image:url(../images/blogbg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#d5c3a4; 
	}
#barmenu{
	margin:0px;
	padding:0px;
	width:100%;
	height:42px;
	float:left;
	background-image:url(../images/linkbg.jpg);  
	}
/**********Menu CSS***************/
nav { width: 100%; }

.nav_wrapper {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  transition: top .5s ease-out;
  background:none;
}
 
.btn {
  padding: 10px 1%;
  margin: 5px;
  color: #fff;
  text-decoration: none;
  font-family: sans-serif;
  transition: all 0.1s ease;
}

.menu-link { display: none; }

.spinner-master input[type=checkbox] { display: none; }

.menu {
  width:100%;
  height: auto;
  background:none;
  transition: all 0.3s ease;
  margin:0px 0px 0px 0%;
  padding:0px; 
}

.menu ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  display: inline-block;
  transition: all 0.5s ease;
}

.menu > li > ul.sub_menu {
  min-width: 10em;
  padding: 0px 0;
  background-color: #f4f4f4;
  border: 1px solid #fff;
  transition: all 0.5s ease;
  }

.menu ul li { padding: 0px;
transition: all 0.5s ease;
 }

.menu > ul > li { display: inline-block; 
transition: all 0.5s ease;
margin: 0px 0px 0px -4px;
}

.menu ul li a {
  display: block;
  text-decoration: none;
  transition: all 0.5s ease;
  font-family:'Lato-Regular';
  font-size:15px;
  color:#fff;
  text-decoration:none;
}

.menu ul li a:hover {
  background:none;
  color: #f37707;
}

.menu ul li.hover > a {
  background-image:url(../images/linkbgr.jpg); 
  color: #fff; 
}
.selected{
  background-image:url(../images/linkbgr.jpg); 
  color: #fff; 
}

.menu ul li > a { padding: 9px 18px 14px 18px; 
transition: all 0.5s ease;
} 
 
/***********end Menu css*************/

#blogm{
	margin:25px 0px 30px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#blogleft{
	margin:0px;
	padding:0px;
	width:59%;
	height:auto;
	float:left;  
	}
#blogpostingm{
	margin:0px 0px 25px 0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#e5edf1 1px solid;  
	}
#blogpostingleft{
	margin:0px;
	padding:0px;
	width:25%;
	height:150px;
	float:left;
	background-color:#00527a;  
	}
#blogpostingright{
	margin:0px;
	padding:0px 0px 0px 3%;
	width:72%;
	height:auto;
	float:left;  
	}
#blogtitletop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#b2cbd7 1px solid;  
	}
#blogtitlebot{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left; 
	}

#blogright{
	margin:0px 0px 0px 3%;
	padding:0px;
	width:38%;
	height:auto;
	float:left;  
	}
#latestpost{
	margin:0px 0px 0px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	background-color:#00527a;  
	}
#latestposttop{
	margin:0px;
	padding:0px 0px 12px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:#427d9b 1px solid;
	text-transform:uppercase;  
	}
#latestpostbot{
	margin:0px;
	padding:12px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;  
	}
#latestbot{
	margin:20px 0px 20px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#e0e6ea 1px solid;
	text-align:center;  
	}
#latestbotestimonial{
	margin:0px;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#aab9c2 1px solid;   
	}
#latestbotesttop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#263137;
	text-decoration:none;
	border-bottom:#b2cbd7 1px solid;
	text-transform:uppercase;  
	}
#latestbotestbot{
	margin:0px;
	padding:12px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:18px;
	color:#6a808c;
	text-decoration:none;  
	}
.postlink a{
	font-family:'MuseoSlab300';
	font-size:15px;
	color:#dce2e6;
	text-decoration:none;
	background-image:url(../images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding:6px 0px 6px 20px;
	display:block;
	margin-left:5px;
	}
.postlink a:hover{ 
	color:#fff;
	text-decoration:none;
	}
.postlink1 a{
	font-family:'MuseoSlab300';
	font-size:15px;
	color:#dce2e6;
	text-decoration:none;
	background-image:url(../images/bullet1.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding:8px 0px 8px 35px;
	display:block;
	margin-left:5px;
	}
.postlink1 a:hover{ 
	color:#fff;
	text-decoration:none;
	}
.headtitle{
	font-family:'Gotham-Book';
	font-size:22px;
	color:#00527a;
	text-decoration:none;
	letter-spacing:-1px;
	font-weight:bold;
	}
.headtitle a:hover{ 
	color:#7b97a7;
	text-decoration:none;
	}
.bluetext{
	font-family:'Lato-Regular';
	font-size:11px;
	color:#618091;
	text-decoration:none;
	}
.texts{
	font-family:'Lato-Regular';
	font-size:18px;
	color:#434749;
	text-decoration:none;
	}
#blogdetailtop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#b2cbd7 1px solid;  
	}
#blogdetail{
	margin:0px;
	padding:0%;
	width:100%;
	height:300px;
	float:left;
	background-color:#00527a;  
	}
#blogdetail1{
	margin:0px;
	padding:0%;
	width:100%;
	height:auto;
	float:left;  
	}
.headtitleblack{
	font-family:'Gotham-Book';
	font-size:22px;
	color:#323232;
	text-decoration:none;
	letter-spacing:-1px;
	font-weight:bold;
	
	}
.headtitleblack1{
	font-family:'Gotham-Book';
	font-size:30px;
	color:#323232;
	text-decoration:none;
	letter-spacing:-2px;
	}
.textblack{
	font-family:'Gotham-Medium';
	font-size:18px;
	color:#323232;
	text-decoration:none; 
	}
#innerlatestpost{
	margin:20px 0px 20px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	background-color:#00527a;  
	}
#innerlatestbot{
	margin:0px;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#e0e6ea 1px solid;
	text-align:center;  
	}
h3{
	margin:0px;
	padding:0px;
	font-size:30px;
	font-weight:normal;
	}
#wld_badge_wrapp2er { border:none; width: 100%; overflow: hidden; margin:0 auto; }
    #wld_badge_inner { padding:0 0 0 0px; margin:0 auto;}
    .wld_badge_item { float:left; margin: 0 1px 0 0; padding: 0; }
    .wld_badge_item img { border:none; padding:0px; width:209px; height:209px; }
    .wld_badge_item_detail { margin:0 0 15px 0; color: #263137;  font-family:'Gotham-Book';  font-size: 18px;  text-decoration: none; overflow: hidden; text-align:center; padding-top:10px; display:block;  font-weight:normal; }
    .wld_badge_clear { clear: both; }